/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

#contenedorImagenes{
	width:997px;
	height:580px;
	position:relative;
	background-image:url(../img/top.jpg);
	}
p1{
	font-weight:bold;}
.botonnav{
	cursor:pointer;width:95px;height:95px;border-radius:50px;border:3px solid #e32d45;}
.botonnav:hover{
	transform: scale(1.2);transition: all .1s ease-out;
	}
		
#botonnav0{
	position:absolute;left:80px;top:451px;
	}
#botonnav1{
	position:absolute;left:266px;top:451px;
	}
#botonnav2{
	position:absolute;left:452px;top:451px;
	}
#botonnav3{
	position:absolute;left:638px;top:451px;
	}	
#botonnav4{
	position:absolute;left:825px;top:451px;
	}
.b{
	font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:1.25;font-style:normal;
	border:2px solid #e32d45;
	border-radius:34px;
	width:30px;
	height:30px;
	cursor:pointer;
	z-index:999;
	opacity:1;
	background-repeat:no-repeat;
	position:absolute;}
	.b:hover	{
			border:3px solid #ffd00d;
			transition: all .1s ease-in ;
			}
#baleron{
	top:225px;left:108px;
	}
	.tooltipbaleron{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
	text-align:right;
		}
		#baleron:hover .tooltipbaleron		{
			opacity: 1 ;position:absolute;
			width:100px;height:208px;left:-50px;top:-80px;
			}
#bestrecha{
	top:242px;left:279px;
	}
	.tooltipbestrecha{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
		}
		#bestrecha:hover .tooltipbestrecha		{
			opacity: 1 ;position:absolute;
			background-image:
			url(../img/estrecha2.png);width:564px;height:178px;left:-150px;top:-240px;
			}	
#bsuspension{
	top:213px;left:635px;
	}
	.tooltipbsuspension{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
		}
		#bsuspension:hover .tooltipbsuspension		{
			opacity: 1 ;position:absolute;
			width:100px;height:auto;left:-110px;top:-50px;;text-align:right;
			}
#bneumaticos{
	top:141px;left:702px;
	}
	.tooltipbneumaticos{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
		}
		#bneumaticos:hover .tooltipbneumaticos		{
			opacity: 1 ;position:absolute;			
			width:100px;height:auto;left:1px;top:-45px;
			}
					